body{
	margin: 0px;
	padding: 0px;
	font-family:'Open Sans Hebrew';
	font-size: 18px;
}
h1,h2,h3,h4,h5,h6{
	font-family:'Open Sans Hebrew';	
}
.dropdown-menu {
    left: initial;
    text-align: right;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: right;
}
@media (min-width: 768px) {
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		float: right;
	}	
	.navbar-nav > li {
		float: right;
	}
	.footer-contat-details {
		float: left;
	}	
}
@media (min-width: 992px){
	.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
		float: right;
	}
	#main {
		float: left;
	}
	.header-logo {
		float: left;
	}
	.footer-contat-details {
		float: left;
	}
	.contactus-details {
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
		float: right;
	}
	.footer-contat-details {
		float: left;
	}
}
